@charset "shift_jis";

/* ------------------------------------------------------------------------------------------------
 l
 ------------------------------------------------------------------------------------------------ */

.f10 {font-size:10px !important;} 
.f11 {font-size:11px !important;} 
.f12 {font-size:12px !important;} 
.f14 {font-size:14px !important;}
.f16 {font-size:16px !important;}
.f18 {font-size:18px !important;}

.f15_red_bold {
	font-size:15px !important;
	line-height: 1.7em;
	font-weight: bold;
	color: #F00;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
	height: 25px;
	width: 219px;
	background-color: #FF6;
	margin-bottom: 5px;
	padding-top: 3px;
}

.side_f12 {
	font-size:15px !important;
	line-height: 1.5em;
}


.left {text-align:left !important;}
.right {text-align:right !important;}
.center {text-align:center !important;}

.fl_left {float:left !important; display:inline;}
.fl_right {float:right !important; display:inline;}
.fl_clear {clear:both !important;}

.fw_b {font-weight:bold;}
.fw_n {font-weight:normal;}

.clearfix {zoom:100%; display: inline-block;}
.clearfix:after {content:"."; clear:both; display:block; height:0.1px; font-size:0.1em; line-height:0; visibility:hidden;}
/*\*/
*html .clearfix {height:1px;}
.clearfix {display:block;}
/**/

.centering {margin-right:auto; margin-left:auto !important}

.ind {text-indent:-1em; position:relative;}

.hidden {display:none !important;}

.c_red {
	color:#F00 !important;
}
.c_ao {color:#0099CC !important;}
.c_green {color:#39971A !important;}
.c_pink {color:#FF0066 !important;}
.c_orange {color:#f30 !important;}
.c_kuro {color:#333 !important;}
.c_siro {color:#FFF !important;}
.c_gl {color:#00AE2C !important;}
.c_miz {color:#33CCFF !important;}
.c_kon {
	color:#000099 !important;
}

.marker_yellow {
	background-color: #FF3;
}

.m0 {margin:0 !important;}

.mt00 {margin-top:0 !important;}
.mt05 {margin-top:5px !important;}
.mt08 {margin-top:8px !important;}
.mt10 {margin-top:10px !important;}
.mt12 {margin-top:12px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}

.mb00 {margin-bottom:0 !important;}
.mb05 {margin-bottom:5px !important;}
.mb08 {margin-bottom:8px !important;}
.mb10 {margin-bottom:10px !important;}
.mb12 {margin-bottom:12px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}

.mr00 {margin-right:0 !important;}
.mr03 {margin-right:3px !important;}
.mr05 {margin-right:5px !important;}
.mr08 {margin-right:8px !important;}
.mr10 {margin-right:10px !important;}
.mr12 {margin-right:12px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}

.ml00 {margin-left:0 !important;}
.ml03 {margin-left:3px !important;}
.ml05 {margin-left:5px !important;}
.ml08 {margin-left:8px !important;}
.ml10 {margin-left:10px !important;}
.ml12 {margin-left:12px !important;}
.ml15 {margin-left:15px !important;}
.ml17 {margin-left:17px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}

.pt00 {padding-top:0 !important;}
.pt05 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}

.pb00 {padding-bottom:0 !important;}
.pb05 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb30 {padding-bottom:30px !important;}

.pr00 {padding-right:0 !important;}
.pr05 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr30 {padding-right:30px !important;}

.pl00 {padding-left:0 !important;}
.pl05 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl30 {padding-left:30px !important;}

.lh100 {line-height:100% !important;}
.lh110 {line-height:110% !important;}
.lh120 {line-height:120% !important;}
.lh130 {line-height:130% !important;}
.lh140 {line-height:140% !important;}
.lh150 {line-height:150% !important;}
.lh160 {line-height:160% !important;}
.lh180 {line-height:180% !important;}
.lh200 {line-height:200% !important;}
.lh220 {line-height:220% !important;}
.lh300 {line-height:300% !important;}
